.tabs-product { text-align: center; }

.tab {
	display:none;
}
 
.tab.active {
	display:block;
}
#producttabs .item h3{
	color: #1baae4;
	margin: 0;
	line-height: 55px;
	padding: 0 20px;
	display: inline-block;
	text-transform: uppercase;
	font-family: Nunito; 
	font-size: 20px;
	border-right: 1px solid #4fc1ff;
}
#producttabs .last h3{border-right: 0;}
#producttabs .item:hover h3, #producttabs .item.active h3{background: #4fc1ff; color: #fff;}
#producttabs{
	overflow: hidden;
	text-align: center;
}
ul#producttabs li{    cursor: pointer; display: inline-block;}
.item_inner img{
	max-width:100%;
}

